## Coordinator

The coordinator for this sub-project is Philip Blundell (philb@gnu.org) . If you want to contribute to this project, please contact him directly.

## Function

The GPE user interface is heavily icon-oriented, and it's not always completely obvious what the exact effect of each button is going to be. On a desktop system this would be dealt with by "mouse-over" tooltips, but these don't really work when your pointing device is a stylus.

GPE-what implements a modal help system for the GPE environment. It provides a "help" icon in the dock panel. When this icon is clicked, the system enters "help mode"; normal UI is suspended, and the next mouse click selects the widget for which help is wanted. The help text, if available, is displayed in a small pop-up bubble.

## Status

The source code can be found in CVS, module gpe-what. Precompiled binaries for ARM PDAs are available in the Familiar unstable feed.

## Screenshot